Article ID: 117767, created on Oct 7, 2013, last review on May 10, 2014

  • Applies to:
  • Operations Automation

Dependencies and Pre-Requisites

CDI 1.3 requires POA 5.4.15 or a later version.

  • System requirements for Web Service:

    Can be found at deployment guide, page 13.

  • System requirements for Agent and Password filter:

    The only requirements is the list of supported platforms:

    • Windows Server 2008 Standard Edition (x64)
    • Windows Server 2008 Enterprise Edition (x64)
    • Windows Server 2008 Datacenter Edition (x64)
    • Windows Small Business Server 2008 Standard FE (x64)
    • Windows Server 2012 Standard Edition (x64)
    • Windows Server 2012 R2 Standard Edition (x64)

Changes

Now the CDI agent and password filter can be installed on Windows Small Business Server 2008, Windows Server 2012 and Windows Server 2012 R2.

Obtaining

To obtain the new version of the CDI agent and password filter, contact your Parallels Support account manager. You can also find the CDI 1.3 version inside POA 5.5.2 distribution package.

Installation

To install the CDI agent and password filter applications, use the instructions provided in the Customer Directory Intergration Deployment Guide and Customer Directory Integration User's Guide.

Search Words

cdi requirements

Синхронизация паролей ADSyncService с контроллером домена Windows 2012 R2

caea8340e2d186a540518d08602aa065 5356b422f65bdad1c3e9edca5d74a1ae e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF